[toolchain/binutils/2.21]: only enable binutils 2.21 for avr32 if BROKEN is selected
authorImre Kaloz <kaloz@openwrt.org>
Fri, 18 Feb 2011 13:48:42 +0000 (13:48 +0000)
committerImre Kaloz <kaloz@openwrt.org>
Fri, 18 Feb 2011 13:48:42 +0000 (13:48 +0000)
SVN-Revision: 25572

toolchain/binutils/Config.in

index ec74eaa..55e53ba 100644 (file)
@@ -16,6 +16,7 @@ choice
 
        config BINUTILS_VERSION_2_21
                depends !ubicom32
+               depends !avr32 || (avr32 && BROKEN)
                bool "binutils 2.21"
 
        config BINUTILS_VERSION_CS